Spigot Syntax Blocker 1.0

Syntax blocker

  1. pleumz
    Native Minecraft Version:
    Legacy (< 1.13)
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    This is a syntax blocker it blocks this kind of commands
    "/minecraft:ver" it will send back syntax is not accepted, you can edit the message in the config file

    permission for bypass: syntaxblocker.bypass

    how to use
    put it in plugin folder then restart server and yeah you got your plugin ready :D